/*     99484 : 타이틀 텍스트      */
.title__99484__ {font-size:0; }
.title__99484__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; line-height:1.4em;
}
.title__99484__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__99484__.style_top p {padding-top:10px;}
.title__99484__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__99484__.style_right p {padding-right:14px;}
.title__99484__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__99484__.style_bottom p {padding-bottom:12px;}
.title__99484__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__99484__.style_left p {padding-left:14px;}
.title__99484__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__99484__.style_circle1 p {padding-left:18px;}
.title__99484__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__99484__.style_circle2 p {padding-left:18px;}
.title__99484__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}


/*     99482 : 타이틀 텍스트      */
.title__99482__ {font-size:0}
.title__99482__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__99482__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__99482__.style_top p {padding-top:10px}
.title__99482__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99482__.style_right p {padding-right:14px}
.title__99482__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99482__.style_bottom p {padding-bottom:12px}
.title__99482__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99482__.style_left p {padding-left:14px}
.title__99482__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99482__.style_circle1 p {padding-left:18px}
.title__99482__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99482__.style_circle2 p {padding-left:18px}
.title__99482__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99482__ p {font-size:22px}
	.title__99482__.style_top p:before {width:22px}
	.title__99482__.style_right p:before {height:22px}
	.title__99482__.style_bottom p:before {width:22px}
	.title__99482__.style_left p:before {height:22px}
}

/*     99486 : 점선      */
.dashed_line__99486__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__99486__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99486__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99486__ {height:60px}
}

/*     99465 : 이미지      */
.img__99465__ {max-width:100%}
.img__99465__ * {box-sizing:border-box}
.img__99465__ a {display:block;vertical-align:top}
.img__99465__ img {width:px;vertical-align:top}

/*     99466 : 점선      */
.dashed_line__99466__ {display:block;position:relative;width:100%;height:20px}
.dashed_line__99466__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99466__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99466__ {height:15px}
}

/*     99467 : 장문 텍스트      */
.textarea__99467__ p { 
	display:block; margin:0 ; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-0.01em; line-height:1.6em;
}

/*     99468 : 점선      */
.dashed_line__99468__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__99468__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99468__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99468__ {height:30px}
}

/*     99469 : 점선      */
.dashed_line__99469__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__99469__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__99469__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99469__ {height:30px}
}

/*     99470 : 점선      */
.dashed_line__99470__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__99470__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99470__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99470__ {height:30px}
}

/*     99471 : 이미지      */
.img__99471__ {max-width:100%; }
.img__99471__ * {box-sizing:border-box;}
.img__99471__ a {display:block; text-decoration:none;}
.img__99471__ img {width:150px; max-width:100%; vertical-align:top;}

/*     99472 : 버튼형 타이틀      */
.button_title__99472__ {font-size:0; }
.button_title__99472__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #b5b1a0; background:#b5b1a0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__99472__.style_line p {background:none;}

/*     99473 : 장문 텍스트      */
.textarea__99473__ p { 
	display:block; margin:0; padding:0; 
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}



/*     99474 : 점선      */
.dashed_line__99474__ {display:none;position:relative;width:100%;height:60px}
.dashed_line__99474__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__99474__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99474__ {display:block; height:30px}
}

/*     99475 : 이미지      */
.img__99475__ {max-width:100%;}
.img__99475__ * {box-sizing:border-box;}
.img__99475__ a {display:block; text-decoration:none;}
.img__99475__ img {width:150px; max-width:100%; vertical-align:top;}

/*     99476 : 버튼형 타이틀      */
.button_title__99476__ {font-size:0; }
.button_title__99476__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #709eb0; background:#709eb0;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__99476__.style_line p {background:none;}

/*     99477 : 장문 텍스트      */
.textarea__99477__ p { 
	display:block; margin:0; padding-left:15px;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.5em;
}
.textarea__99477__ p span{font-weight:bold;}

/*     99478 : 점선      */
.dashed_line__99478__ {display:none;position:relative;width:100%;height:60px}
.dashed_line__99478__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__99478__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99478__ {display:block; height:30px}
}

/*     99479 : 이미지      */
.img__99479__ {max-width:100%;}
.img__99479__ * {box-sizing:border-box;}
.img__99479__ a {display:block; text-decoration:none;}
.img__99479__ img {width:150px; max-width:100%; vertical-align:top;}

/*     99480 : 버튼형 타이틀      */
.button_title__99480__ {font-size:0; }
.button_title__99480__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #656567; background:#656567;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__99480__.style_line p {background:none;}

/*     99481 : 장문 텍스트      */
.textarea__99481__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.3em;
}



/*     99483 : 점선      */
.dashed_line__99483__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__99483__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99483__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99483__ {height:60px}
}

